#SEC1-MESSAGE .dashed-note p span {
  color: var(--accent-blue);
  font-weight: bold;
}

#SEC2-RECRUITMENT ul li {
  line-height: 2;
  list-style: auto;
  margin: 0 0 0 16px;
}
#SEC2-RECRUITMENT ul li li {
  margin: 0 0 0 16px;
  list-style: disc;
}
#SEC2-RECRUITMENT ul li li li {
  list-style: circle;
}
#SEC2-RECRUITMENT ul hr {
  margin: 24px 0;
  border: 1px solid var(--accent-blue);
}
#SEC2-RECRUITMENT .btn {
  margin: 40px auto;
}
#SEC2-RECRUITMENT .btn a {
  margin: 0 auto;
}